English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 143769 CVE descriptions
and 71225 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.891553
Category:Debian Local Security Checks
Title:Debian LTS Advisory ([SECURITY] [DLA 1553-1] clamav security update)
Summary:ClamAV is an anti-virus utility for Unix, whose upstream developers have;released the version 0.100.2. Installing this new version is required to;make use of all current virus signatures and to avoid warnings.;;This version also fixes a security issue discovered after version 0.100.1:;;CVE-2018-15378:;;A vulnerability in ClamAV's MEW unpacker may allow unauthenticated;remote offenders to cause a denial of service (DoS) via a specially;crafted EXE file.
Description:Summary:
ClamAV is an anti-virus utility for Unix, whose upstream developers have
released the version 0.100.2. Installing this new version is required to
make use of all current virus signatures and to avoid warnings.

This version also fixes a security issue discovered after version 0.100.1:

CVE-2018-15378:

A vulnerability in ClamAV's MEW unpacker may allow unauthenticated
remote offenders to cause a denial of service (DoS) via a specially
crafted EXE file.

Vulnerability Insight:
Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
this software is the integration with mail servers (attachment
scanning). The package provides a flexible and scalable
multi-threaded daemon in the clamav-daemon package, a command-line
scanner in the clamav package, and a tool for automatic updating via
the Internet in the clamav-freshclam package. The programs are based
on libclamav, which can be used by other software.

Affected Software/OS:
clamav on Debian Linux

Solution:
For Debian 8 'Jessie', this problem has been fixed in version
0.100.2+dfsg-0+deb8u1.

We recommend that you upgrade your clamav packages.

CVSS Score:
4.3

CVSS Vector:
AV:N/AC:M/Au:N/C:N/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2018-15378
CopyrightCopyright (c) 2018 Greenbone Networks GmbH http://greenbone.net

This is only one of 71225 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe

© 1998-2019 E-Soft Inc. All rights reserved.